    <div id="content">
            <h1>Welcome to my WebTech 2 project</h1>
            <h4>My name is Makó Péter, and my Neptun Code is E8HZ8D</h4>
            <p>This Web Application is for keeping tabs on your tasks, or a To-Do App if you will.</p>
            <p>The usage of the website is pretty straightforward:<br>-After signing in you'll be automatically navigated to the TaskView,<br>-From the menu you can also choose the page used to create additional tasks.</p>
    </div>
